/* Derlemek icin gcc -o program_ismi 4.c */
 
 #include <stdio.h>
 #include <stdlib.h>
 
 void yaz(int a)
 {
 	printf("Karenin cevresi = %d\n",a);	
 }
 
 void hesapla(int a)
 {
 	yaz(4*a);	
 }
 
 void devam(int a)
 {
 	hesapla(a);
 }
 
 int main()
 {
 	int a;
 	
 	printf("Karenin kenarini girin:");
 	scanf("%d", &a);
 	devam(a);
 	
 	system("pause");
 	
	return 0;	
 }
